Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
New Contributor I
901 Views

Is there support for Cyclone V with EDS 18.1?

I just installed SoC EDS Pro 18.1 and the \embedded\host_tools\altera\preloaders directory is missing.

 

Also, when I run bsp-editor, I only see support for the Aria 10 (uboot and UEFI) but not the Cyclone V (or anything else).

 

I see nothing that says 18.1 doesn't support Cyclone V parts. Does it? Do I need to keep using 18.0?

 

If it should support Cyclone V parts, how do I get that working?

0 Kudos
3 Replies
Highlighted
Employee
18 Views

Hello,

I think you are referring to the pro version of SOC EDS.

The std version of SOC EDS is supporting Cyclone V, Arria V and Arria 10.

Here is the content of my installed SoC EDS.

preloader.JPG

 

Hope this might help

 

Highlighted
Employee
18 Views

Quartus version 181 still supports Cyclone V family. Find the installer in here http://fpgasoftware.intel.com/?edition=standard

Highlighted
New Contributor I
18 Views

Ah,

 

so I need to download/install standard, not Pro. Silly...

0 Kudos